Package Details: aqsis 1.8.2-4

Git Clone URL: https://aur.archlinux.org/aqsis.git (read-only)
Package Base: aqsis
Description: A high quality, photorealistic, 3D rendering solution
Upstream URL: http://www.aqsis.org
Licenses: GPL2
Submitter: None
Maintainer: stativ
Last Packager: stativ
Votes: 25
Popularity: 0.000000
First Submitted: 2006-02-26 19:50
Last Updated: 2016-07-23 19:14

Latest Comments

« First ‹ Previous 1 2

stativ commented on 2010-12-02 12:15

flex is a part of base-devel so it doesn't have to be explicitly listed in makedepends (ie. you're supposed to have base-devel installed). But I found out I'm missing libxslt in makedepends.

Anonymous comment on 2010-12-01 14:14

flex must be added to the makedepends.